/* smartphone verticale gestito col default */
@media screen and (min-width: 320px) {

}
/* smartphone orizzontale */
@media screen and (min-width: 480px) {

}
/* tablet verticale */
@media screen and (min-width: 768px) {
    .imgelencoprog { width: 100%; margin-right: 20px; }
    .box-news-home { float:left;height: 850px; width:100%;margin:0 1% 0 0;}
    .cnt-lang {position: absolute;right: 0;top:20%;}
}

@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

}

/* tablet orizzontale e schermi 1024x768 */
@media screen and (min-width: 1024px) {
    .imgelencoprog { position: relative; width: 25%; margin-right: 30px; }
    .titelencoprod { position: relative; }
    .imghomeleft { width: 60% }
    .txthomeright { width: 38%; padding-top: 0; }
    .txthomeright p {line-height: 250%;}
    .img-news {float: left;width: 100%;}
    .txt-news {float: left;width: 100%;}
    .nav-link {padding: .5rem .7rem;}
    .cnt-lang {width:auto;}
    .wrapper-news {height: auto;}
    .box-partners li {float:left;margin: 10px 50px 10px 0;}
    .box-partners li img {max-height: 70px;}
    .img-dett-news {max-width: 500px;margin: 0 50px 50px 0;}
}
/* schermi moderni grandi */
@media screen and (min-width: 1200px) {
    #imgopenmenu { display: none; }
    .banner {margin: 150px 0 0 0 ;}
    .txt-home {width:70%;}
    .cnt-box-partners {position: relative;width: 80%;margin:0 auto;}
    .box-news-home {margin: 0;}
    .menu-mob {display:none;}
    .menu {display: block;position: absolute;width: auto;height: 50px;line-height: 50px;padding: 0;top:0; bottom:0;right: 0;background-color: transparent;top:initial;}
    .nav-item {width:auto;font-size: 1.3em;margin: 0;text-transform: uppercase;font-weight: 600;}

    /* tendina */
    .menu_top .tendina {
        padding-top: 10px
    }

    .tendina {
        position: absolute; 
        z-index:4; 
        width: auto;
        margin-left: -4px;
        /*padding-top: 20px;*/
        display: none;
        text-align: left; 
    }

    .tendina li, .tendina li:first-of-type {
        display: block;
        position: relative;
        width: auto;
        line-height: 120%;
        margin-left: 5px !important;
        padding: 5px 20px 5px 5px;
        background-color: #005eb8;
        font-size: .9em;
        font-weight: 300;
        /*background:rgba(0,0,0, 1);*/
    }

    .tendina li a {
        color: #ffffff !important;
    }

    .tendina li a:hover {
        color: #ffde17 !important;
    }
    #menulang {display: block;}
    #menulang li ul.tendina li a {
        color: #005eb8 !important;
    }
    .tendina li ul.sottotendina {display:none;position: absolute;top:0;left:97%;width:100%;}
    
    .banner {margin: 150px 0 0 0;}
    #slides {}
    .slide_img {}
    .top {height: 150px;}
    .logo {height: 150px;}
    .container-home {padding-top: 100px;}
    .imghomeleft {height: auto;}
    .row-news .box-home {float: left;width:33%;margin: 10px 0.5% 0 0;}
    .row-news .box-home:nth-child(4) {margin-right: 0;}
    .box-consiglio {width:70%;margin:50px auto;}
    .box-dett {width:50%;}
    .cnt-pages {}
    .wrapper-pages {padding: 200px 0 100px;}
    .box-list-news {width: 30%;}
    .txt-news h2 {font-size: 1.5em;}
    .tit-home {font-size: 2.5em;margin: 50px 0 50px;}
    .txt-banner {padding: 0;padding-left: 20px;}
    .txt-banner p {position: relative;width: 80%;font-size: 1.25em;line-height: 150%;color:#ffffff;}
    .nav-item {font-size: 1em;}
    .logo img {height: 100px;margin:25px 0;}
    .footer {height: 40px;line-height: 40px;}
    .box-dossier {min-height: 400px;}
    .img-news img {width: 100%;}
    .container {max-width: 98%;}
}
@media screen and (min-width: 1440px) {
    .container {max-width: 98%;}
    .banner {margin: 150px 0 0 0 ;}
    #slides {}
    .slide_img {}
    .nav-link {padding: .5rem 1.5rem;}
    .tit-home {}
    .box-partners li img {max-height: 100px;}
}
@media screen and (min-width: 1600px) {
    .tit-home {font-size: 3em;margin: 50px 0 50px;}
    .txt-banner {padding: 0;padding-left: 20px;}
    .txt-banner p {position: relative;width: 80%;font-size: 1.5em;line-height: 150%;color:#ffffff;padding-left: 0px;}
    .nav-item {font-size: 1.1em;}
    .txt-news h2 {font-size: 1.5em;}
    .box-dossier {min-height: 400px;}
}

@media screen and (min-width: 1920px) {
    .container {max-width: 80%;}
    .tit-home {font-size: 4em;margin: 50px 0 50px;}
    .txt-banner p {position: relative;width: 80%;font-size: 2em;line-height: 150%;color:#ffffff;}
    .nav-item {font-size: 1.3em;}
    .txt-news h2 {font-size: 2em;}
    .box-dossier {min-height: 600px;}
    .box-list-news {height: 900px;}
    .box-partners li img {max-height: 150px;}
}

@media screen and (min-width: 2560px) {
    .tit-home {font-size: 4em;margin: 50px 0 50px;}
    .txt-banner p {position: relative;width: 80%;font-size: 2em;line-height: 150%;color:#ffffff;}
    .box-sfondo-home {}
}